<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="" PodrediPo="ImeArt" ForsPrazenRed="D" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="Sifra_Tar" Naslov="DDV stapka" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="0" />     
</NewDataSet>
